@charset "UTF-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background-color:#031114;
	color:#FFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:18px;
}

.background {
	background-image:url(http://www.colesi.com/images/Backgrd-lights.jpg);
	background-position:center top;
	background-repeat:repeat-y;
}

p {
	margin:0px
}

a {
	color:#FFF;
	text-decoration:none;
}

a:hover {
	color:#FFF;
}


/* Intro styles */
/* Intro styles */
/* Intro styles */


#introWrapper {
	font-family: 'Raleway', Helvetica, Arial, sans-serif;
	width:600px;
	margin:auto;
	font-size:48px;
	line-height:48px;
}

#Oh {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:140px;
	line-height:98px;
	margin:30px 0px 0px -10px;
	letter-spacing:-2px;
	display: inline-block;
}

#hello {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:140px;
	line-height:98px;
	letter-spacing:-2px;
	margin:10px 0px 0px 10px;
}


#ColesiType {
	-moz-transform: scale(1) rotate(-5deg) translate(0px, 0px) skew(0deg, -10deg);
	-webkit-transform: scale(1) rotate(-5deg) translate(0px, 0px) skew(0deg, -10deg);
	-o-transform: scale(1) rotate(-5deg) translate(0px, 0px) skew(0deg, -10deg);
	-ms-transform: scale(1) rotate(-5deg) translate(0px, 0px) skew(0deg, -10deg);
	transform: scale(1) rotate(-5deg) translate(0px, 0px) skew(0deg, -10deg);
	margin:-30px 0px 45px 120px;
	font-family: 'Dancing Script', cursive;
	font-style: normal;
	font-weight: 400;
	font-size: 175px;
	line-height:175px;
	letter-spacing: -0.039em;
	display:block;
}


.font56a {
	font-size:63px;
	line-height:68px;
}

.font50 {
	font-size:63px;
	line-height:68px;
}

.fontIanColes {
	font-size:102px;
	line-height:102px;
}

.font56b {
	font-size:48px;
	line-height:54px;
}


/* Colesi styles */
/* Colesi styles */
/* Colesi styles */

#WhiteOut {
	background-color:#FFF;
	height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

#ColesiWrapper {
	font-family: 'Raleway', Helvetica, Arial, sans-serif;
	width:755px;
	margin:auto;
	z-index:9;
	position:relative;
}

#light {
	display:none;
	padding:15px;
	margin:auto;
	width:636px;
	height:636px;
	display:block;
}

#logo {
	/*display:none;*/
	margin:auto;
	width:494px;
	position:absolute;
	top:177px;
	left:130px;
}

#info {
	z-index:99;
	text-align:center;
	position:absolute;
	top:480px;
	left:115px;
	width:525px;
	margin:auto;
	font-size:24px;
	line-height:28px;
}

#info a {
	display:block;
	width:auto;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom: #999 1px solid;
}

#info a img{
	border:none;
}


#Chat {
	font-size:20px;
	border-bottom:none;
}

/*spash hack*/
.font34 {
	font-size:34px;
	line-height:40px;	
}


.noticedyou {
	font-size: 56px;
	line-height: 61px;	
}

.thinkmightlike{
	font-size:37px;
	line-height:43px;
}

.wouldyou {
	font-size:37px;
	line-height:43px;	
}

.SeenYouText {
	line-height:54px;
}

.SeenYouText a {
	font-size:40px;
	line-height: 48px;
	display:inline-block;
	margin-top:20px;
	padding-top:20px;
	border-top: #999 1px solid;
	width:600px;
	display:inline-block;
}

#blush {
	-moz-transform: scale(1) rotate(-2.5deg) translate(0px, 0px) skew(0deg, -5deg);
	-webkit-transform: scale(1) rotate(-2.5deg) translate(0px, 0px) skew(0deg, -5deg);
	-o-transform: scale(1) rotate(-2.5deg) translate(0px, 0px) skew(0deg, -5deg);
	-ms-transform: scale(1) rotate(-2.5deg) translate(0px, 0px) skew(0deg, -5deg);
	transform: scale(1) rotate(-2.5deg) translate(0px, 0px) skew(0deg, -5deg);
	margin:40px 0px 35px 0px;
	font-family: 'Dancing Script', cursive;
	font-style: normal;
	font-weight: 400;
	font-size: 75px;
	line-height:75px;
	letter-spacing: -0.05em;
	display:block;
}


#moContact {
	display:none;	
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {       /*iPad landscape*/

#Oh {
	margin-top:65px;
	letter-spacing:-4px;
}

#hello {
	letter-spacing:-4px;
}

#ColesiType {
	margin:-30px 0px 35px 120px;
}

#ColesiWrapper {
	height:768px;
	display:block;
}

.SeenYouText a {
	display:inline-block;
	margin-top:15px;
	padding-top:15px;
	border-top: #999 1px solid;
	width:550px;
}

}

/*
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation:landscape){ iPhone landscape 

body {
    -webkit-text-size-adjust:none;
}

#introWrapper {
	height:550px;
	display:block;
}

#Oh {
	letter-spacing:-4px;
}

#hello {
	letter-spacing:-4px;
}


#info {
	left:100px;
	width:555px;
	font-size:24px;
	line-height:28px;	
}

.wouldyou {
	margin-bottom:10px;
	display:inline-block;
}

.SeenYouText a {
	display:inline-block;
	margin-top:5px;
	padding-top:5px;
	border-top: #999 1px solid;
	width:550px;
}

} */

@media only screen and (max-width: 480px) {

/*  OLD TAG
@media only screen and (min-device-width: 320px) and (max-device-width: 1024px) and (orientation:portrait){  /* iPhone portrait */
/* @media screen and (orientation:portrait) {	  */

#introWrapper {
	width:150px;
	min-height:416px;
	margin:auto;
	font-size:19px;
	line-height:21px;
}

#Oh {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:110px;
	line-height:110px;
	letter-spacing:-1px;
	margin:-5px 0px -14px -5px;
}

#hello {
	font-family: 'Raleway', Helvetica, Arial, sans-serif;
	font-size:58px;
	line-height:58px;
	letter-spacing:-1px;
	display:inline-block;
	margin:-5px 0px -10px 0px;
}

#ColesiType {
	font-family: 'Dancing Script', cursive;
	font-style: normal;
	font-weight: 400;
	font-size: 84px;
	line-height:84px;
	letter-spacing: -0.039em;
	margin:-12px 0px 12px -14px;
	display:block;
}

.font56a {
	font-size:34px;
	line-height:36px
}


.font50 {
	font-size:30px;
	line-height:31px;
}

.fontIanColes {
	font-size:34px;
	line-height:36px;
}

.font56b {
	font-size:34px;
	line-height:34px
}

.noticedyou {
	font-size:28px;
	line-height:28px;
	margin-top:4px;
	display:inline-block;
}

.thinkmightlike{
	font-size:19px;
	line-height:22px;
	word-spacing:-1px;
}

.wouldyou {
	font-size:19px;
	line-height:21px;
}

#blush {
	margin:5px 0px 15px -30px;
	width:200px;
	font-family: 'Dancing Script', cursive;
	font-style: normal;
	font-weight: 400;
	font-size: 38px;
	line-height:38px;
	letter-spacing: -0.05em;
	display:block;
	text-align:center;
}

#moContact {
	display:block;	
}

.SeenYouText a {
	font-size:20px;
	line-height:20px;
	width:100%;
	display:none;
	/*
	display:inline-block;
	*/
}

.SeenYouText #moContact a {
	margin: 8px -25px 0 -25px;
	padding-top:8px;
	width:200px;
	font-size:24px;
	line-height:26px;
	border-top: #4b4b4b 1px solid;
	text-align:center;
}


.SeenYouText #moContact a#CookieIntro {
	margin-bottom:0px;
}


/*------ Colesi navi ------ */


#ColesiWrapper {
	width:320px;
	min-height:490px;
	display:block;
	text-align:center;
	padding-top:50px;
	overflow:hidden;
}

#light {
	width:520px;
	height:520px;
	padding:0px;
	margin:-100px;
}

#light img {
	width:520px;
	height:auto;
}

#logo {
	margin:auto;
	width:220px;
	position:absolute;
	top:145px;
	left:50px;
}

#logo img {
	width:220px;
	height:auto;	
}

#info {
	width:280px;
	padding:0 20px;
	word-spacing:-2px;
	left:0;
	top:280px;
	font-size:24px;
	line-height:26px;
}

#info a {
	margin-bottom:8px;
	padding-bottom:8px;
	border-bottom:#4b4b4b 1px solid;
}

#moContact a {
	display:inline-block;
}

.SeenYouText #moContact a#moEmail {
	margin-left:-40px;
	margin-right:0px;
}

.SeenYouText #moContact a#moPhone {
	margin-right:-50px;
	margin-left:0px;
}

#moContact {
	margin-top:4px;
	
}

#moContact a#moEmail, #moContact a#moPhone  {
	width:auto;
	display:inline-block;
	margin-bottom:0px;
	margin:0 10px;
	padding-bottom:0px;
	border-bottom:none;
	border-top:none;
	
	font-size:24px;
	line-height:26px;
	
	padding: 0 6px;
	text-shadow:#333 0px 1px 1px;
	border-radius: 5px;
	border:#333 1px solid;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(13,13,13)),
		color-stop(0.74, rgb(133,133,133))

	);
}

a#Chat {
	display:none;
}


}

  
/* Hide for effect */


.introHide{
	display:none;
} 

